<faser-monitoring-panel :config-state="configState"></faser-monitoring-panel>
<info-panel v-if="selectedNode !== null && !selectedNode.children" :config-name="selectedConfig" :selected-node="selectedNode" ></info-panel>
